@charset "utf-8";
*{border:0;margin:0;padding:0}
a{color:#034004;font-weight:normal;text-decoration:none}
body{background:#FFF;color:#000;font:100% Verdana,Arial,Helvetica,sans-serif;margin:0;padding:0;text-align:center}
h3{margin-bottom:15px}
h4{font-size:95%;margin-top:10px}
h5{margin:0px}
hr{color:#003A00;margin-bottom:6px;margin-top:6px}
p{font-size:90%;padding-bottom:5px;padding-top:5px}
.adcornerBL{background:url(images/adcornerbl.png) no-repeat left bottom;border:thin none #135113;margin:0px;padding:0px}
.adcornerBR{background:url(images/adcornerbr.png) 100% 100% no-repeat}
.adcornerTL{background:url(images/adcornertl.png) no-repeat left top;border:thin none #135113;margin:0px;padding:0px}
.adcornerTR{background:url(images/adcornertr.png) no-repeat right top;border:thin none #135113;margin:0px;padding:0px}
.bottomLine{background:#C3CA7A url(images/border.png) repeat-x left bottom;color:#6F0024;font-size:85%;font-weight:bold;text-align:center}
.clearfloat{clear:both;font-size:1px;height:0;line-height:0px}
.contactDetails{border-color:#060;border-style:solid solid none none;border-width:1px;float:left;font-size:75%;height:28px;padding:2px;width:200px}
.contactDetailsBottom{border-color:#060;border-style:solid solid solid none;border-width:1px;float:left;font-size:75%;height:28px;padding:2px;width:200px}
.contactjob{border-color:#060;border-style:solid solid none solid;border-width:1px;float:left;font-size:75%;height:28px;padding:2px 20px 2px 2px;width:100px}
.contactjobbottom{border-color:#060;border-style:solid;border-width:1px;float:left;font-size:75%;height:28px;padding:2px 20px 2px 2px;width:100px}
.contactName{border-color:#060;border-style:solid solid none none;border-width:1px;float:left;font-size:75%;height:28px;padding:2px 30px 2px 2px;width:105px}
.contactNameBottom{border-color:#060;border-style:solid solid solid none;border-width:1px;float:left;font-size:75%;height:28px;padding:2px 30px 2px 2px;width:105px}
.detailsDiv{border:thin none #000000;height:105px}
.fltlft{float:left;margin-right:8px}
.fltrt{float:right;margin-left:8px}
.imgSpace{margin-bottom:5px;margin-left:2px;margin-right:2px}
.leftSideLine{background:url(images/border.png) repeat-y left top}
.membersDiv{float:left;font-size:65%;padding:2px;width:171px}
.membersDivTitle{float:left;font-size:80%;font-weight:bold;padding:10px 2px 2px 2px;width:171px}
.newsColumnLeft{
	border-color:#135113;
	border-style:none solid none none;
	border-width:1px;
	float:left;
	margin-bottom:10px;
	padding:2px 15px 2px 2px;
	text-align:left;
	width:240px
}
.newsColumnRight{
	border:1px none #006600;
	float:left;
	margin-bottom:10px;
	margin-left:15px;
	padding:2px;
	text-align:left;
	width:230px
}
.rightSideLine{background:url(images/border.png) repeat-y right top}
.sidebarAd{background:#FFFFFF url(images/ad_logo.jpg) no-repeat center center;border:2px solid #135113;font:70% Verdana,Arial,Helvetica,sans-serif;margin:0px;padding:5px}
.sidebarAdBottom{background:#C3CA7A;border:thin none #135113;color:#6F0024;font-size:70%;font-weight:bold;margin:0px;padding:0px;text-align:center}
.sidebarAdTop{background:#C3CA7A;border:thin none #135113;color:#6F0024;font-size:85%;font-weight:bold;margin:0px;padding:0px;text-align:center}
.sponsorBody{background:#FFF;border:thin solid #135113;font-size:70%;font-weight:bold;margin-bottom:10px;margin-left:auto;margin-right:auto;padding:5px;text-align:center;width:64px}
.sponsorTop{background:#C3CA7A;border-color:#135113;border-style:solid solid none solid;border-width:thin;color:#6F0024;font-size:60%;font-weight:bold;margin-left:auto;margin-right:auto;margin-top:30px;padding:2px;text-align:center;width:70px}
.topLine{background:#C3CA7A url(images/border.png) repeat-x left top;color:#6F0024;font-size:85%;font-weight:bold;text-align:center}
.historyTD,.thrColFixHdr #mainContentOther p{font-size:75%}
.thrColFixHdr #container{background:#FFFFFF url(images/container_bg.png) repeat-y;border:1px none #000000;margin:0 auto;text-align:left;width:780px}
.thrColFixHdr #container #sidebar2.sidebarAdBottom .leftSideLine .rightSideLine p{margin-bottom:2px;margin-left:2px;margin-right:2px}
.thrColFixHdr #containerOther{background:#FFFFFF url(images/other_container_bg.gif) repeat-y;border-color:#055405;border-style:none solid none none;border-width:1px;margin:0 auto;text-align:left;width:780px}
.thrColFixHdr #footer{font-size:70%;margin:0px;padding:5px 0 5px 0;text-align:center}
.thrColFixHdr #footer p{margin:0;padding:10px 0 10px 0}
.thrColFixHdr #footerOther{font-size:70%;margin:0px 0px 0px 182px;padding:5px 0;text-align:center}
.thrColFixHdr #header{background:#FFFFFF url(images/Web%20Site%20Title.jpg);height:151px;margin:0px;padding:0}
.thrColFixHdr #header h1{margin:0;padding:10px 0}
.thrColFixHdr #infobar,.thrColFixHdr #infobarbottom{background:#FEFF99 url(images/infobar_bg.gif) no-repeat;font:80% Verdana,Arial,Helvetica,sans-serif;height:26px;padding-top:11px;text-align:center;width:780px}
.thrColFixHdr #mainContent{background:#FFF;margin:0 200px 0 200px;padding:10px 10px 0 10px}
.thrColFixHdr #mainContentCD{
	border:1px none #135113;
	color:#104310;
	font-size:70%;
	text-align:justify;
	margin-top: 30px;
	margin-right: 200px;
	margin-bottom: 0px;
	margin-left: 200px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
.thrColFixHdr #mainContentOther{margin:0 10px 30px 200px;padding:10px 10px 0 10px}
.thrColFixHdr #sidebar1{background:#D1DCBF;float:left;padding:0px;width:180px}
.thrColFixHdr #sidebar2{background:#D1DCBF;float:right;margin-top:0px;padding:20px 10px 15px 10px;width:170px}
a:hover{color:#6F0043;font-weight:normal;text-decoration:underline}.bookmark {
	margin-top: 15px;
	font-size: x-small;
}
.errorMessage {
	padding: 50px;
	text-align: center;
	font-size: 110%;
}
.thrColFixHdr #mainContentPhoto {
	border:1px none #135113;
	color:#000;
	font-size:70%;
	text-align:center;
	margin-top: 30px;
	margin-right: 200px;
	margin-bottom: 0px;
	margin-left: 200px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
